Subject: PARTNERSHIP

From: "MR. EMMANUEL ISAAC" <[email-masked]>
Date: Tue, 25 Mar 2003 04:40:34

My name is EMMANUEL ISAAC, the eldest son of Dr. Dennis Isaac from Zimbabwe. This letter might come as a surprise to you about where I got your contact address and how I knew you. I got your address from the net, and I decided to contact you for an assistant, which I do hope you will take this matter into consideration.

During the current war against the farmers in Zimbabwe from the supporters of our President Robert Mugabe to claim all the white-owned farms for his party members and his followers,  he ordered all white farmers to surrender all their farms to his party members and his followers. 

My father was one of the biggest farmers in our country and because he strongly opposed Mugabe's ideas,  Mugabe's supporters invaded my father's farm and burnt everything in the farm, killing my father and made away with a lot of items in my father's farm. 

Before his death, my father had deposited with one Security Company in SOUTH AFRICA, the sum of US$12.5 (Twelve Million Five Hundred Thousand United States Dollars). This was money he planned to use in buying new machinery and to set up a new farm in Swaziland. After the death of my father,  l decided to escape to Netherlands because of continued harassment from Mugabe and his supporters. 

As  the senior man in the Family, l decided to contact   you to assist me since I was able to  moved this money out of SOUTH AFRICA to Holland for safe keeping although the courier comapny were not aware of the content of the suite case because it was convey as personal valuable goods. 

Presently the Fund is already in Holland, while I need to seek political  asylum to secure my staying here and we are not allowed to operate any bank account within Netherlands. For your role in this transaction, me and my family have agreed to offer you 25%  of the total sum for your assistance, 5% will be mapped out for any expenses that may be incurred in the course of this transaction and 70% will be for me and my family to invest in your country. 

All I want you to do is to help me finish this transaction and the same time help me to invest the money into a lucrative business in your country Please get back to me if you can be of assistance  and l would want our correspondence to be via email as  most phone lines of  asylums  seekers are presently bugged  by the Government.
 l expect your confidentiality and your prompt  respond to this email so as to proceed.

Note that this transaction is 100% risk free. You should however treat this transaction with absolute confidentiality.        

Thanks and God bless. 

Best regards, 
MR. EMMANUEL ISAAC